/*
Theme Name: Extra Child
Description: Extra Child Theme
Template: Extra
Author: Anthony Acosta
Version 3.9
Theme URI: http://www.kennedymedia.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Extra-child
*/

.video-js .vjs-mute-control.vjs-vol-1, .video-js .vjs-mute-control.vjs-vol-2, .video-js .vjs-play-control, .video-js .vjs-play-control.vjs-playing {
font-family: VideoJS!important;
}
blockquote {
    font-size: 18px;margin: 20px 30px!important;border-left: 5px #ccc solid!important;
}
#page-container button {font-family: VideoJS!important;}
.section-mask {height:0px;}
body {
    z-index: -1;
}
header.header {
    border-top: red 4px solid;
}
.et_pb_section {
    padding: 0!important;
}
.archive h1 {
    font-weight: 900!important;
    padding:0 20px;
    text-transform: uppercase;
    line-height:1.2em;
}
#et-navigation ul li a {
    padding: 0 0 10px;
}
.center {
    margin: 0 auto;
}
.wp-embedded-content {
    height: 556px;
}
.et_pb_ads_5 .module-head {
    background-repeat: no-repeat;
}
#breadcrumbs {
    border-bottom: 1px solid #dfdfdf;
    padding: 0 0 22px;
    margin: 0 0 25px;
    color: #bbb;
}
#breadcrumbs {
    background: #f2f2f2;
    padding: 7px 0 7px 12px;
    border: 1px solid #eeeded;
    text-transform: uppercase;
    font-size: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
    letter-spacing: 1px;
    line-height: 1.6em;
}
#breadcrumbs a {
    color: #999;
    text-decoration: none;
    padding: 0 5px 0 0;
}
#crimestoppersbox {
    display: block;
    padding: 10px;
    width: 80%;
    min-height: 100px;
    background-color: #448aff;
    color: #fff;
    margin: 10px auto;
    border-radius: 15px;
}
.ooyala-player-container {
    width: 100%;
    height: 338px;
}
#flexible-home-layout-section .news-box.two .item-first .snippet,
.mcs-submission fieldset,
.recurring {
    display: none
}
.et_extra_layout .et_pb_section_0 {
    margin-bottom: 1px!important;
}
#main-content {
    padding-top: 1px!important;
}
.textareacontainer {
    max-width: 479px;
    overflow: hidden;
    height: auto
}
.greybox {
    background-color: #ccc;
    border-radius: 5px;
    padding: 10px
}
.grn_btn {
    -webkit-border-radius: 13;
    -moz-border-radius: 13;
    border-radius: 13px;
    color: #fff;
    font-size: 28px;
    background: #009416;
    padding: 17px 40px 17px 38px;
    text-decoration: none
}
.grn_btn:hover {
    background: #16db04;
    text-decoration: none
}
.mcs-submission label {
    display: block;
    width: 180px;
    float: left
}
.mcs-submission .input {
    padding: 10px;
    display: block;
    float: left;
    width: 300px
}
.sharing {
    display: block;
    overflow: hidden;
    float: left;
    width: 250px
}
.sharing p,
.viewfullcalendar {
    display: block;
    width: 150px;
    border-radius: 5px;
    margin: 10px;
    font-weight: 700;
}
.sharing p {
    float: left;
    background-color: #c6222a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
}
.viewfullcalendar {
    background-color: #22C66F;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}
.screen-reader-text {
    display: none;
}
/*
.background3,
.header-line-3 {
    background-color: #B8C5E1;
}
.background2,
.header-line-2 {
    background-color: #0945af!important;
    background-image: -moz-linear-gradient(top, #0b4cbb, #073b9e)!important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0b4cbb), to(#073b9e))!important;
    background-image: -webkit-linear-gradient(top, #0b4cbb, #073b9e)!important;
    background-image: -o-linear-gradient(top, #0b4cbb, #073b9e)!important;
    background-image: linear-gradient(to bottom, #0b4cbb, #073b9e)!important;
    background-repeat: repeat-x!important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff0b4cbb', endColorstr='#ff073b9e', GradientType=0)!important
}
.background1,
.header-line-1 {
    background: #05296d!important;
}
*/
#top-page-list ul li a {
    color: #FFF;
}
.comment-form-url {
    display: none!important;
}
.post-body ol,
.post-body ul {
    font-size: 20px;
    font-weight: 700;
}
.AdministrativeMessage {
    background-color: #FFF!important;
}
.designer ul li {
    float: left;
    margin: 0 0 0 5px;
}
.wpcf7-select,
.wpcf7-submit,
.wpcf7-text {
    padding: 10px
}
.item-thumbnail::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    z-index: 2;
    pointer-events: none;
    background-image: -moz-radial-gradient(center, circle contain, rgba(0, 0, 0, 0) 125px, rgba(0, 0, 0, .5) 250px);
    background-image: -webkit-gradient(radial, 50% 50%, 125, 50% 50%, 250, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .5)))
}
.smalltext {
    font-size: 90%;
}
.tinytext {
    font-size: 50%;
}
input[type=text],
input[type=email],
input.text,
input.title,
textarea,
select {
    transition: border linear .2s, box-shadow linear .2s;
    font-style: normal;
    height: 35px;
    min-height: 30px;
    width: 100%;
}
.wpcf7-submit {
    background: rgb(187, 18, 18);
    color: rgb(255, 255, 255);
    text-shadow: none;
    transition: border linear .2s, box-shadow linear .2s;
    font-style: normal;
    min-height: 30px;
    width: 100%;
    border: none;
    border-radius: 5px;
}
.instagramfollow a {
    background: -webkit-linear-gradient(top, #6f97b6 0, #3f729b 100%);
    background: -moz-linear-gradient(top, #6f97b6 0, #3f729b 100%);
    background: -ms-linear-gradient(top, #6f97b6 0, #3f729b 100%);
    background: -o-linear-gradient(top, #6f97b6 0, #3f729b 100%);
    background: linear-gradient(to bottom, #6f97b6 0, #3f729b 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff6f97b6', endColorstr='#ff3f729b', GradientType=0);
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff6f97b6', endColorstr='#ff3f729b', GradientType=0);
    -webkit-box-shadow: rgba(0, 0, 0, .0980392) 0 1px 1px 0, rgba(255, 255, 255, .0470588) 1px 0 0 0 inset, rgba(255, 255, 255, .0470588) -1px 0 0 0 inset, rgba(255, 255, 255, .2) 0 1px 0 0 inset;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    background-color: #6f97b6;
    background-position: 50% 50%;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    box-shadow: rgba(0, 0, 0, .0980392) 0 1px 1px 0, rgba(255, 255, 255, .0470588) 1px 0 0 0 inset, rgba(255, 255, 255, .0470588) -1px 0 0 0 inset, rgba(255, 255, 255, .2) 0 1px 0 0 inset;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    height: 32px;
    line-height: 14px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: #1c5380 0 1px 1px;
    white-space: nowrap;
    border-color: #1c5380;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    padding: 5px 6px 6px;
}
/*
.section-mask {
    width: 100%;
    height: 240px;
    position: absolute;
    overflow:hidden;
    z-index: 0;
    background: -moz-linear-gradient(top, rgba(230, 230, 230, 0.2), #f6f8fa 100%), url('https://s3.amazonaws.com/foxrio2/wp-content/uploads/2017/08/18034113/TX_12x5_1600.jpg') center / cover no-repeat;
background: -webkit-linear-gradient(top, rgba(230, 230, 230, 0.2), #f6f8fa 100%), url('https://s3.amazonaws.com/foxrio2/wp-content/uploads/2017/08/18034113/TX_12x5_1600.jpg') center / cover no-repeat;
    background: -o-linear-gradient(top, rgba(230, 230, 230, 0.2), #f6f8fa 100%), url('https://s3.amazonaws.com/foxrio2/wp-content/uploads/2017/08/18034113/TX_12x5_1600.jpg') center / cover no-repeat;
    background: -ms-linear-gradient(top, rgba(230, 230, 230, 0.2),#f6f8fa 100%), url('https://s3.amazonaws.com/foxrio2/wp-content/uploads/2017/08/18034113/TX_12x5_1600.jpg') center / cover no-repeat;
    background: linear-gradient(to bottom, rgba(230, 230, 230, 0.2), #f6f8fa 100%), url('https://s3.amazonaws.com/foxrio2/wp-content/uploads/2017/08/18034113/TX_12x5_1600.jpg') center / cover no-repeat;
}
*/
.etad .adsense-responsive-ad {
    z-index: 1;
}
#page-container {
    z-index: 0;
}
.et_pb_widget .widgettitle {
    background: #000000!important;
}
.mascot-class .no {
    display: none;
}
.et_pb_extra_column_sidebar .et_pb_widget {
    border-radius: 0!important;
    box-shadow: none!important;
    border: 1px solid #aaa!important;
}
/* Calender Style */

.shortdesc img {
    width: 100%;
    height: auto;
}
.summary h2 {
    background: none!important;
    color: #000!important;
    font-size: 2em!important;
}
.externallink a,
.map a {
    padding: 12px;
    margin: 12px;
    display: inline-block;
    border: 0;
    border-style: solid;
    border-radius: 3px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.79);
    background: rgba(78, 78, 78, 0.2);
}
.my-calendar-month {
    background: none!important;
    color: #000!important;
    font-size: 2.5em!important;
}
.category {
    color: #999;
    text-decoration: none;
    padding: 0 5px 0 0;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 1.6em;
}
.widget-title {
    padding-left: 10px;
    padding-top: 5px;
}
.et_extra_other_module .main-post,
.et_pb_extra_module .main-post {
    margin: 0 20px 0 0;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    margin: 0 auto;
}
.wp-caption {
    font-size: 80%;
}
.et_extra_other_module,
.et_pb_extra_module,
.posts-blog-feed-module.masonry .hentry,
.project-details,
.woocommerce div.product .extra-woocommerce-details-accordion,
.woocommerce div.product div.summary,
.woocommerce ul.products li.product .product-wrapper,
.woocommerce-page div.product .extra-woocommerce-details-accordion,
.woocommerce-page div.product div.summary,
.woocommerce-page ul.products li.product .product-wrapper .et_pb_code_0,
.page article,
.single article {
    border-top: 1px!important;
}
.et_pb_extra_column_sidebar {
    padding: 20px 0 0 12px!important;
}
#flexible-home-layout-section .news-box.two .item-first .snippet,
.widgettitle {
    display: none;
}
.textareacontainer {
    max-width: 479px;
    overflow: hidden;
    height: auto;
}
.greybox {
    background-color: #ccc;
    border-radius: 5px;
    padding: 10px;
}
.grn_btn {
    -webkit-border-radius: 13;
    -moz-border-radius: 13;
    border-radius: 13px;
    color: #ffffff;
    font-size: 28px;
    background: #009416;
    padding: 17px 40px 17px 38px;
    text-decoration: none;
}
.grn_btn:hover {
    background: #16db04;
    text-decoration: none;
}
.mcs-submission fieldset,
.recurring {
    display: none;
}
.mcs-submission label {
    display: block;
    width: 180px;
    float: left;
}
.mcs-submission .input {
    width: 300px;
    margin: 6px;
}
.sharing {
    display: block;
    overflow: hidden;
    float: left;
    width: 250px;
}
.sharing p {
    float: left;
    display: block;
    width: 150px;
    background-color: #c6222a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    margin: 0 auto;
    font-weight: bold;
    padding: 10px;
}
.viewfullcalendar {
    display: block;
    width: 150px;
    background-color: #22C66F;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    margin: 0 auto;
    font-weight: 700;
    padding: 20px;
}
.screen-reader-text {
    display: none;
}
.header-line-3,
.background3 {  
    background-color: #B8C5E1;
}
.header-line-2,
.background2 {
    background-color: #0945af !important;
    background-image: -moz-linear-gradient(top, #0b4cbb, #073b9e) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0b4cbb), to(#073b9e)) !important;
    background-image: -webkit-linear-gradient(top, #0b4cbb, #073b9e) !important;
    background-image: -o-linear-gradient(top, #0b4cbb, #073b9e) !important;
    background-image: linear-gradient(to bottom, #0b4cbb, #073b9e) !important;
    background-repeat: repeat-x !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff0b4cbb', endColorstr='#ff073b9e', GradientType=0) !important;
}
.header-line-1,
.background1 {
    background: #05296d !important;
}
#top-page-list ul li a {
    color: #FFFFFF;
}
.comment-form-url {
    display: none !important;
}
.post-body ul,
.post-body ol {
    font-size: 16px;
    font-weight: bold;
}
.AdministrativeMessage {
    background-color: #FFF !important;
}
.designer ul li {
    float: left;
    margin: 0 0 0 5px;
}
.wpcf7-text,
.wpcf7-submit,
.wpcf7-select {
    padding: 20px;
}
.item-thumbnail::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    z-index: 2;
    pointer-events: none;
    /* "all" disables mouse access to image */
    /* Mozilla Setting */
    
    background-image: -moz-radial-gradient(center, circle contain, rgba(0, 0, 0, 0) 125px, rgba(0, 0, 0, .5) 250px);
    /* Webkit Setting */
    
    background-image: -webkit-gradient(radial, 50% 50%, 125, 50% 50%, 250, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .5)));
}
.st-post-tags a {
    display: inline-block;
    padding: 0 5px;
    background: #000;
    color: #fff !important;
    margin: 0 4px;
}
.author-box {
    display: none;
}
.the_tags {
    width: fit-content;
    margin: 0 auto;
}
.taglist {
    list-style-type: none;
    padding: 0;
}

.taglist .tag {
    float: left;
    padding: 0 15px;
    background: #cedfef;
    margin: 0 5px;
	text-transform:lowercase;
    display: block;
	font-size-adjust:0.4;
	border-radius:5px;

}

#comment-wrap {
    padding-top: 0px!important;
}
.post-header .post-meta {
    text-transform: uppercase;
    font-size: 13px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
	border-top: 1px solid #cedfef;
    border-bottom: 1px solid #cedfef;
}
.post-header .post-meta a  {
	color: #036;
	transition: background,.25s,ease-in-out;
	text-decoration: none;
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
  .post-header h1, .page .post-wrap h1 {
    font-size: 48px;
    line-height: 56px;
    font-weight: 900;
    letter-spacing: -1.2px;
    padding: 0 30px;
    margin-bottom: 6px;
}
	.post-header {padding: 0px 20px;}
	#breadcrumbs {margin:0;}
	.section-mask {height:0px;}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 .post-header h1, .page .post-wrap h1 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 900;
    letter-spacing: -1.2px;
    padding: 0 16px;
    margin-bottom: 6px;
}
	.post-header {padding: 0px 20px;}
	#breadcrumbs {margin:0;}
	.section-mask {height:0px;}
	.entry-content {font-size: 16px; line-height: 22px; font-weight: 400;}
	.container {width:98%;}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}
.project-details {display:none;}